/* <!--2014.8.8_5:05修正了　U-BOXv42flo03 --> */
/* <!--2014.9.12_0:29修正了　U-BOXv43green --> */



* {
  margin: 0;
  pading: 0;
}


body {
  background-color: #fff;
  color: #ccc;
  font-size: 75%;
  line-height: 160%;
  font-family:Verdana, 'Hiragino Kaku Gothic Pro W3', 'ヒラギノ角ゴ Pro W3','メイリオ', sans-serif;
  font-family: Georgia,Bookman Old Style,Verdana,Courier,Times New Roman;
  margin: 0;
  pading: 0;
}

#bg {
  background-image: url(http://blog-imgs-70.fc2.com/a/o/g/aogaras10box/i6583r.jpg);
  background-repeat: no-repeat;
  background-position: 0 0;
}

#bgh {
        background-image: url(http://blog-imgs-56.fc2.com/a/o/g/aogaras10box/bg-dt202.gif);
       /* background-repeat: no-repeat;
        background-position: center 25px;
        background-attachment: fixed;*/
}

h1 {
  font-size: 150%;
  line-height: 120%;
  font-family: 'MS PMincho','Hiragino Mincho Pro',serif;
}

h2 {
  font-size:120%;
  letter-spacing: 0;
}

h3 {
  font-size:120%;
  font-family: 'MS PMincho','Hiragino Mincho Pro',serif;
  margin: 0 0 0.7em;
  letter-spacing: 0;
}



/* ---------- リンク ----------- */
a {text-decoration: none}

a:link { color:#fff }
a:visited { color:#eee }
a:hover { color: #555 }
a:active { color: #222 }

-a:hover { text-decoration: underline } 



/* スペース要素としてのライン --<div class="lin"><hr></div>--　*/
.lin hr, .lin2 hr { border: 0px; width: 90%; display: none }
.lin { 
  padding: 0; 
  margin: 0; 
  width: 100%; 
  height: 150px; 
}

.lin2 { 
  padding: 0; 
  margin: 0; 
  width: 100%; 
  height: 70px;
}


.cre {
  clear: both
}

/* 記事内の画像 */
.body img {
  max-width: 100%;
  height: auto;
  margin: 0 0.7em 0 0;
}

.waku   {
  border: #333/*0-0-20*/ solid 1px;
  padding: 0;
}



/* =================================レイアウト設定==================================== */
  /*  out{ main(con + side2[left(p1,3)]) + side[right(p2)] } */


#out {
  position: relative;
  width: 955px;
  width: 80%;
  min-width: 900px;
  max-width: 1200px;
  margin: 0 auto;
  pading: 0;
  -border-right: #333/*0-0-20*/ solid 1px;
}



/* header */

#header {
  width: 100%;
  margin: 0;
  padding: 0 0 30px;
}

#header ul {
  font-size:90%;
  font-family: Georgia, "Times New Roman", Times, serif;
}

#header li {
  float: left;
  margin: 0 2em;
  padding-right: 1em;
}

#header li a {
  display: block;
}



#top {
  color: #222;
  text-align: left;
  width: 100%;
  margin: 0;
  padding: 130px 0 0;
  word-break: break-all;
}
#top h1,#top h1 a {
  color: #222;
}
#top h1 a:hover {
  color: #ddd;
}
#top h2 {
  color: #666;
  font-size:90%;
  font-weight: normal;
  margin: 0;
}




/* 記事,menu表示部分------(side+con) */
#main {
  float: left;
  width: 735px;
  width: 79%;
  margin: 0 5px 0 0;
  padding: 0;
}



/* 記事表示部分 */
#con {
  background-color: #14332d;/*170-60-20*/
  float: left;
  width: 500px;
  width: 67%;/*52.9%*/
  margin: 0;
  padding: 1em 0 2em;
  word-break: break-all;
  border: 0px solid #333; /*0-0-20*/
}


/* -右サイドバー-------------*/
#side {
  background-color: #14332d;
  float: right;
  width: 215px;
  width: 20%;
  padding: 0;
}


/* -左サイドバー--------------- */
#side2 {
  background-color: #14332d;
  float: right;
  width: 215px;
  width: 30%;/*23.7%*/
  padding: 0;
  /*display: none;*/
}


#side,#side2 {
  font-size: ;
  line-height: 100%;
  margin: 0;
  padding-top: 0.7em;
  word-break: break-all;
}

/* =================================//レイアウト設定================================== */


#side ul,#side2 ul {
  list-style-type: square;
  padding: 0.7em;
  padding-left: 0.7em;
  margin: 0;
}

#side ul li,#side2 ul li {
  line-height: 1.2em;
  margin: 0 0 0.5em 0.7em;
  letter-spacing: 0;
  list-style-position: outside;
}

#side ul.info,#side2 ul.info {
  list-style-type: circle;
  margin-bottom: 0.1em;
}

/* recent entry とrecent comment の日付部分文字サイズ */
#side ul li span,#side2 ul li span {
  margin-left: 0.3em;
}

#side p,#side2 p, #side2 .write2 div div {
  margin: 0.5em 1em 1em 1.3em;
}

#side2 .write2 div div {
  width: 97%; 
  margin: 0.5em;
}

#side2 .plugin-qrcode img{
  margin: 0 0 0 0.7em;
}



/* 個々の記事 */
.body {
  background-image: url(http://blog-imgs-70.fc2.com/a/o/g/aogaras10box/flo-i3.png);
  background-repeat: no-repeat;
  background-position: 47% 0;
  line-height: 1.4em;
  word-break: break-all;
  margin: 0;
  padding: 0 0 1.5em;
}


/* コメントフォーム,tb-URLエリア */
.body2 {
  line-height: 1.4em;
  word-break: break-all;
  margin: 0 1em 2.1em;
  padding: 1.7em;
  border: 1px dotted #4c4c4c;
}



/* コメント,tb,メニューの本文*/
.body3 {
  color: ;
  width: 94%; 
  margin: 0 3% 1.3em;
  padding: 0;
  clear: both
}

.write {  /* 記事本文 */
  margin: 3em 0 0;
  padding: 1em 1.7em;
}

.write2 {  /* プラグイン本体 */
  margin: 0 0 0 10px;
}

.write2 p {
  width: 93%;
}

.write2 div div p {
  width: 99%;
}

/* コメント、トラックバック本文 */
.write3 {
  margin: 5em 0 1.7em;
  padding: 0 1.7em 0 2em;
}




/* 記事の見出し(タイトル) */
#con .body h3 {
  font-size:;
  text-align: left;
  font-weight: normal;
  letter-spacing: 0;
  padding: 0;
  margin: 5px 0 0 10px;
}

/* menuの見出し(タイトル) */
.body3 h3 {
  background-image: url(http://blog-imgs-70.fc2.com/a/o/g/aogaras10box/flo-i5.png);
  background-repeat: no-repeat;
  background-position: 2px 0;
  font-size: ;
  font-weight: normal;
  text-align: left;
  letter-spacing: 0;
  width: 99%;
  margin: 0;
  padding: 17px 7px 0px 20px;
}


/* コメントの見出し(タイトル) */
.body3 .write3 h3 {
  background-image: url(http://blog-imgs-70.fc2.com/a/o/g/aogaras10box/flo-i7.png);
  background-repeat: no-repeat;
  background-position: 47% 0;
  color: ;
  text-align: left;
  font-weight: normal;
  letter-spacing: 0;
  padding: 25px 0 5px;
  margin: 0;
}


.day {
  font-size: 210%;
  font-weight: lighter;
  text-align: left;
  font-family: 'MS PMincho','Hiragino Mincho Pro',serif;
  font-family: Georgia, "Times New Roman", Times, serif;
  padding: 2em 10px 0;
  margin: 0;
}



/* 記事のステータス */
.sub {
  background-color: ;
  text-align: right;
  margin: 0;
  padding: 0.1em 0.7em;
}
.sub li, .sub2 li {
  display: inline;
}
.sub a, .sub2 a {
  margin-right: 0.1em;
}


/* コメント,トラックバック記事のステータス */
.sub2 {
  background-color:  ;
  text-align: right;
  margin: 0;
  padding: 0 0 20px;
}


/* コメントフォーム */
.body3 input:first-child,input#name,input#subject,input#mail,input#url,input#pass,textarea {
  background-color: transparent;
  background-image: url(http://blog-imgs-56.fc2.com/a/o/g/aogaras10box/w10.png);
  background-repeat: repeat;
  color: #999;
  font-size: 100%;
  line-height: 160%;
  margin: 0;
  padding: 3px;
  border: 1px solid #333;
}

/* 検索フォーム */
.body3 form {
  font-size: 100%;
  margin: 0 0 1.1em 0.5em;
}
.body3 input:first-child {
  color: #777;
  margin: 0.2em 0;
  width: 93%;
}



/* レスフォーム配置 */
.reaf {
  position: relative;
  width: 90%;
  margin: 1.7em 0;
  padding: 0 0 0.5em 0.7em;
}
.reaf dt {
  letter-spacing: 0.1em;
  position: absolute;
  left: 0.1em;
}
.reaf dd {
  padding: 0 0 0.5em 3.5em;
}
.reaf dd span {
  margin-left: 35px;
}
.reaf input {
  max-width: 80%;
}
.reaf textarea {
  width: 100%;
}
#himitsu {
  width: ;
}



/*titlelist*/
.allpost {
  background: #121212 url(http://blog-imgs-56.fc2.com/a/o/g/aogaras10box/.png); 
  margin-top: 17px;
  padding: 15px 0 15px 10px;
}

.allpost dl {
  color: ;
  font-size: ;
  margin: 0 0 20px;
  padding: 0; 
}
.allpost dt {
  color: ;
  line-height: 1.5em;
  margin: 0;
  padding: 0;
  border-bottom: 1px dotted #999;
}
.allpost dd {
  color: #999;
  line-height: 1.1em;
  margin: 5px 0 0 50px;
  padding: 0; 
}

.titlelistfooter{
  color: #bbb;
  padding-left: 10px; 
}





/* back-next */
#back-next a{}
#back-next a:hover{}




/* copyright,etc. */
#footer {
  text-align: center;
  margin: 0 auto;
  padding: 0.1em 0;
  width: 100%; 
}

#footer p {
  letter-spacing: 0.1em;
  margin: 3em 0 0;
  padding:1.5em 0 0;
}

#footer .ad {
  letter-spacing: 0.1em;
  margin: 0;
  padding:3em 0 0;
}


#footer, #footer a:link, #footer a:visited  {
  color: #000;
}
#footer a:hover {
  color: #bbb;
}


/* pagetop */
#pagetop  { 
  background: url(http://blog-imgs-70.fc2.com/a/o/g/aogaras10box/cosmos3.png); 
  background-repeat: no-repeat;
  background-position: center top;
  float: left;
  position: fixed; 
  bottom: 75px; 
  right: 15px; 
  z-index: ;
}


#pagetop a  {
  color: #121212;
  font-size: 12px;
  line-height: 11em;
  text-align: center;
  width: 80px;
  height: 100px;
  margin: 0;
  padding: 5px 0;
  display: block;
}


#pagetop a:hover{
  color: #ddd;
}




/* HTML内カレンダー設定 */
#cal2 table {
  margin: 0 auto;
  width: 84%;
}

#cal2 caption {
  font-size:110%;
  line-height: 170%;
}
#cal2 .calender2 {
  text-align: center;
  border-collapse: separate/*collapse*/;
  border-spacing: 0;
}

#cal2 .calender2 th {
  font-size: 8px;
  font-weight: normal; 
  line-height: 300%;
  font-family: 'メイリオ', Verdana, 'Hiragino Kaku Gothic Pro W3', 'ヒラギノ角ゴ Pro W3';
  width: 12%;
  padding: 0 0 0.6em 0;
}
#cal2 .calender2 td {
  font-size:90%;
  line-height: 130%;
  padding: 0 0.3em 0.6em 0;
}
#cal2 .calender2 td a {
  font-weight: bold;
  display: block;
}
#cal2 .calender2 .sun, #cal2 .calender2 td:first-child {
  color: #3d9989;/*170-60-60*/
}





/* 公式プラグイン-カレンダー設定 */
.plugin-calender table {
  margin: 1em auto;
  width: 91%;
}
.plugin-calender .calender {
  text-align: center;
  border-collapse: separate;
  border-spacing: 0.6em;
}
.plugin-calender .calender caption {
  font-size:110%;
  font-weight: bold;
  margin: 0 0 0.7em;
}
.plugin-calender .calender td, .plugin-calender .calender th {
  width: 13%;
  padding: 0.5em 0;
}

.plugin-calender .calender th {
  font-size:80%;
  line-height: 250%;
  font-weight: normal;
  width: 13%;
  padding: 0.1em 0;
}
.plugin-calender .calender td {
  font-size:100%;
  width: 13%;
  padding: 0.1em 0;
}
.plugin-calender .calender td a {
  font-weight: bold;
  display: block;
}
.plugin-calender .calender #sun, .plugin-calender .calender td:first-child {
  color: #3d9989;
}




/**/
.prev-next-navi{
  background-color: ;
}



/* コメントリストの設定 */
#commentlist {
  color: red;
  margin-top: 1.7em;
  margin-bottom: 7.7em;
  margin-right: 1.7em;
}

/* トラックバックリストの設定 */
#trackbacklist {
  margin: 2.7em 1.7em 0 0;
  padding: 1.7em 0 2.7em 3.7em;
  border-top: 1px solid #ddd;
}

/* トラックバックリスト内のリスト */
#trackbacklist li ul {
  margin-top: 0.7em;
  margin-bottom: 1.7em;
}

/* コメントリスト、トラックバックリストの整形 */
#commentlist a, #trackbacklist a {
  margin-right: 0.5em;
}
#commentlist li, #trackbacklist li {
  margin-bottom: 0.5em;
}





/* trackback url 表示部分の設定 */
#trap dt {
  margin: 0 0 0.5em 1.7em;
}
#trap dd {
  margin-bottom: 1em;
}
#trap dd a {
  text-decoration: underline;
}





textarea,input,select {
  font-family : "\30D2\30E9\30AE\30CE\20Pro\20W3","Osaka","Verdana","Helvetica","Arial","\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF",sans-serif;
}

img.emoji{
  vertical-align:middle;
  border:0;
}


